# This file tracks properties of this Flutter project.
# Used by Flutter tool to assess capabilities and perform upgrades etc.
#
# This file should be version controlled and should not be manually edited.

version:
  revision: 1ad9baa8b99a2897c20f9e6e54d3b9b359ade314
  channel: stable

project_type: app